@import 'mwfonts.css';
.bg-navy {
  background-color: #001f3f;
}
.bg-blue {
  background-color: #0074d9;
}
.bg-aqua {
  background-color: #7fdbff;
}
.bg-teal {
  background-color: #39cccc;
}
.bg-olive {
  background-color: #3d9970;
}
.bg-green {
  background-color: #2ecc40;
}
.bg-lime {
  background-color: #01ff70;
}
.bg-yellow {
  background-color: #ffdc00;
}
.bg-orange {
  background-color: #ff851b;
}
.bg-red {
  background-color: #ff4136;
}
.bg-fuchsia {
  background-color: #f012be;
}
.bg-purple {
  background-color: #b10dc9;
}
.bg-maroon {
  background-color: #85144b;
}
.bg-white {
  background-color: #fff;
}
.bg-gray {
  background-color: #aaa;
}
.bg-silver {
  background-color: #ddd;
}
.bg-black {
  background-color: #111;
}
.navy {
  color: #001f3f;
}
.blue {
  color: #0074d9;
}
.aqua {
  color: #7fdbff;
}
.teal {
  color: #39cccc;
}
.olive {
  color: #3d9970;
}
.green {
  color: #2ecc40;
}
.lime {
  color: #01ff70;
}
.yellow {
  color: #ffdc00;
}
.orange {
  color: #ff851b;
}
.red {
  color: #ff4136;
}
.fuchsia {
  color: #f012be;
}
.purple {
  color: #b10dc9;
}
.maroon {
  color: #85144b;
}
.white {
  color: #fff;
}
.silver {
  color: #ddd;
}
.gray {
  color: #aaa;
}
.black {
  color: #111;
}
a {
  text-decoration: none;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
a:link {
  color: #0074d9;
}
a:visited {
  color: #b10dc9;
}
a:hover {
  color: #7fdbff;
}
a:active {
  color: #ff851b;
}
* {
  -webkit-font-smoothing: antialiased !important;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  background: transparent;
  color: #222;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
}
hr {
  background: #222;
  border-color: #222;
  height: 1px;
  border: none;
}
a,
a:visited,
a:active,
a:focus {
  color: #222 !important;
}
.arrows [class^="cycle-"],
.arrows [class*=" cycle-"] {
  position: absolute;
  top: -0.5rem;
  z-index: 99999;
  width: 10rem;
  left: 0;
  padding: 5rem 0;
  font-size: 250%;
  opacity: 0.3;
}
@media screen and (min-width: 560px) {
  .arrows [class^="cycle-"],
  .arrows [class*=" cycle-"] {
    top: 24rem;
    font-size: 280%;
  }
}
@media screen and (min-width: 1025px) {
  .arrows [class^="cycle-"],
  .arrows [class*=" cycle-"] {
    top: 35%;
    font-size: 280%;
  }
}
.arrows [class^="cycle-"][class="cycle-next"],
.arrows [class*=" cycle-"][class="cycle-next"] {
  right: 0;
  text-align: right;
  left: auto;
}
.arrows [class^="cycle-"]:hover,
.arrows [class*=" cycle-"]:hover {
  opacity: 1;
  text-decoration: none;
}
body {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
}
@media screen and (min-width: 560px) {
  body {
    padding-bottom: 20rem;
  }
}
body a {
  color: inherit !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  line-height: 1em;
}
.header .logo {
  position: relative;
  top: 1rem;
  padding: 4rem;
  margin: 0 auto;
}
@media screen and (min-width: 560px) {
  .header .logo {
    padding-bottom: 2rem;
  }
}
@media screen and (min-width: 1025px) {
  .header .logo {
    border: none;
    padding: 0;
    top: 0;
  }
}
.nav {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 100%;
  padding-bottom: 1px;
  border-bottom: 1px solid #222;
}
@media screen and (min-width: 560px) {
  .nav {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1025px) {
  .nav {
    font-size: 112%;
  }
}
.nav > li {
  border-bottom: none;
}
.nav > li.current-menu-parent,
.nav > li.current-category-parent,
.nav > li.current_page_item,
.nav > li.current-menu-item,
.nav > li.selected,
.nav > li.open,
.nav > li.dropdown.open {
  background: #fff !important;
}
@media screen and (min-width: 560px) {
  .nav > li.current-menu-parent,
  .nav > li.current-category-parent,
  .nav > li.current_page_item,
  .nav > li.current-menu-item,
  .nav > li.selected,
  .nav > li.open,
  .nav > li.dropdown.open {
    background: transparent;
    border-bottom: 7px solid #222 !important;
  }
}
.nav > li.current-menu-parent a,
.nav > li.current-category-parent a,
.nav > li.current_page_item a,
.nav > li.current-menu-item a,
.nav > li.selected a,
.nav > li.open a,
.nav > li.dropdown.open a {
  background: transparent;
}
.nav > li.current-menu-parent.cta,
.nav > li.current-category-parent.cta,
.nav > li.current_page_item.cta,
.nav > li.current-menu-item.cta,
.nav > li.selected.cta,
.nav > li.open.cta,
.nav > li.dropdown.open.cta {
  border-bottom: none;
}
.nav > li.current-menu-parent.cta a,
.nav > li.current-category-parent.cta a,
.nav > li.current_page_item.cta a,
.nav > li.current-menu-item.cta a,
.nav > li.selected.cta a,
.nav > li.open.cta a,
.nav > li.dropdown.open.cta a {
  background: #ccc;
  margin-bottom: 0;
}
@media screen and (min-width: 560px) {
  .nav {
    display: block;
    margin-top: 2rem;
  }
}
.nav > li > a:hover,
.nav>li>a:focus {
  background: transparent;
}
#menu-main > li {
  background: #eee;
}
@media screen and (min-width: 560px) {
  #menu-main > li {
    background: transparent;
  }
}
.navbar-collapse.in {
  overflow-y: visible;
}
.navbar-toggle {
  background: #000;
  border-radius: 0;
  position: absolute;
  top: 7.1rem;
  right: -0.4rem;
  height: 2.4rem;
  padding: 0.7rem 1rem 0.8rem;
  text-align: center;
  z-index: 999999;
  color: #fff !important;
  border: 1px solid #000 !important;
}
.navbar-toggle i {
  position: relative;
  float: left;
  top: -0.1rem;
  left: 0.5rem;
  font-size: 80%;
  color: #ccc;
  transform: rotate(-180deg) !important;
  -ms-transform: rotate(270deg);
/* IE 9 */
  -moz-transform: rotate(270deg);
/* Firefox */
  -webkit-transform: rotate(270deg);
/* Safari and Chrome */
  -o-transform: rotate(270deg);
/* Opera */
}
.navbar-toggle .toggle_button_text {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 70%;
  float: left;
  display: inline-block;
}
.navbar-toggle.on {
  background: #fff;
  color: #222 !important;
}
.navbar-toggle.on i {
  color: #222 !important;
}
.navbar-collapse.in {
  border-top: 1px solid #222;
}
@media screen and (min-width: 1025px) {
  .navbar-collapse.in {
    border: none;
  }
}
.navbar-collapse.in #menu-main {
  display: block;
}
.caret {
  border-bottom-color: #222 !important;
  border-top-color: #222 !important;
  display: none;
}
@media screen and (min-width: 1025px) {
  .caret {
    display: inline-block;
  }
}
.search {
  margin-top: -1px;
}
@media screen and (min-width: 560px) {
  .search {
    margin-top: 0;
  }
}
.search a {
  position: relative;
}
@media screen and (min-width: 560px) {
  .search a {
    left: 1rem;
  }
}
.search a.search_link {
  padding-left: 0;
  margin-left: 0;
  left: 0;
  display: block;
}
.search a.search_link i {
  font-size: 50% !important;
  margin-right: 1rem;
  position: relative;
  top: -0.1rem;
}
.search.glyphicon-search {
  text-align: center;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
}
.search.glyphicon-search:before {
  position: relative !important;
}
.search.glyphicon-search a {
  display: inline-block;
  padding-left: 0;
}
@media screen and (min-width: 560px) {
  .search.glyphicon-search a {
    padding-left: 0;
  }
}
.search.glyphicon-search:before {
  font-family: 'Glyphicons Halflings' !important;
  font-size: 81% !important;
  top: 0.1rem;
  margin-right: 0.3rem;
}
@media screen and (min-width: 560px) {
  .search.glyphicon-search:before {
    left: 0.8rem;
    position: absolute;
  }
}
li.dropdown {
  position: relative;
}
li.dropdown .dropdown-menu {
  margin-top: -0.4rem;
  z-index: 999999;
  left: 1rem;
  width: auto;
  left: auto;
  border-radius: 0;
}
@media screen and (min-width: 560px) {
  li.dropdown .dropdown-menu {
    margin-top: 0.2rem;
    left: 0.2rem;
  }
}
li.dropdown .dropdown-menu li:hover {
  border: none;
  background: #eee;
}
.cta a {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  line-height: 1em;
}
@media screen and (min-width: 560px) {
  .cta a {
    background: #eee;
    padding: 0.45em 0.35em 0.34em !important;
    margin: 0 0.5em 0.3em;
  }
}
.topmenu_container {
  display: none;
}
.global {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  letter-spacing: 0.1em;
  background: #000;
  color: #fff !important;
}
.global a {
  color: #fff !important;
}
.global .topmenu {
  background: #222;
  font-size: 70%;
}
.global .topmenu .nav {
  margin-top: 0;
  border: none !important;
}
.global .topmenu .nav > li {
  border: none !important;
}
.global .topmenu .nav > li:hover {
  border: none !important;
  opacity: 1;
}
.global .topmenu .site_menu {
  padding-left: 0;
  padding-right: 0;
  border-bottom: 1px solid #191919;
}
@media screen and (min-width: 560px) {
  .global .topmenu .site_menu {
    padding-left: 0;
    padding-right: 15px;
    border-bottom: none !important;
  }
}
.global .topmenu .site_menu .nav {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  .global .topmenu .site_menu .nav {
    margin-left: 0;
  }
}
@media screen and (min-width: 560px) {
  .global .topmenu .site_menu .nav {
    display: table;
  }
}
.global .topmenu .site_menu .nav li {
  font-size: 75%;
  opacity: 0.5;
  display: block;
  text-align: center;
  border-top: 1px solid #111 !important;
}
@media screen and (min-width: 560px) {
  .global .topmenu .site_menu .nav li {
    display: table-cell;
  }
}
@media screen and (min-width: 1025px) {
  .global .topmenu .site_menu .nav li {
    display: inline-block;
    float: left;
  }
}
.global .topmenu .site_menu .nav li:first-child {
  font-size: 150%;
  opacity: 1;
  border-top: none;
}
@media screen and (min-width: 560px) {
  .global .topmenu .site_menu .nav li:first-child {
    font-size: 120%;
  }
}
@media screen and (min-width: 1025px) {
  .global .topmenu .site_menu .nav li:first-child {
    font-size: 150%;
  }
}
.global .topmenu .site_menu .nav li:hover {
  opacity: 1;
}
.global .topmenu .site_menu .nav li a {
  cursor: pointer;
}
@media screen and (min-width: 560px) {
  .global .topmenu .site_menu .nav li a {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media screen and (min-width: 1025px) {
  .global .topmenu .site_menu .nav li a {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (min-width: 560px) {
  .global .topmenu .social {
    border-top: 1px solid #000;
  }
}
@media screen and (min-width: 1025px) {
  .global .topmenu .social {
    border: none !important;
  }
}
.global .topmenu .social .nav {
  font-size: 140%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 560px) {
  .global .topmenu .social .nav {
    display: table;
    text-align: center;
    font-size: 110%;
  }
}
@media screen and (min-width: 1025px) {
  .global .topmenu .social .nav {
    text-align: right;
  }
}
.global .topmenu .social .nav > li {
  display: inline-block;
}
@media screen and (min-width: 560px) {
  .global .topmenu .social .nav > li {
    display: table-cell;
  }
}
.global .topmenu .social .nav a {
  padding: 0.85rem 1.3rem;
  opacity: 0.35;
}
@media screen and (min-width: 1025px) {
  .global .topmenu .social .nav a {
    opacity: 1;
  }
}
.global .topmenu .social .nav a:hover {
  color: #999 !important;
}
.bucket {
  background: #000;
  padding-bottom: 0;
  padding-top: 1rem;
  margin-bottom: -2.5rem;
}
@media screen and (min-width: 560px) {
  .bucket {
    margin-bottom: 0;
  }
}
.toggle {
  margin-bottom: 0.5rem;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .toggle {
    margin-bottom: 3rem;
  }
}
.toggle .row {
  padding: 0.5rem;
}
@media screen and (min-width: 1025px) {
  .toggle .row {
    padding: 1rem 0 0.4rem;
  }
}
.trigger {
  width: 4.1rem;
  height: 4.1rem;
  position: relative;
  top: 2rem;
  left: 0.6rem;
  display: block;
  background: url(../img/home-icon.png) no-repeat;
  background-size: cover;
}
.trigger:hover {
  cursor: pointer;
  background: url(../img/home-icon-active.png) no-repeat;
  background-size: cover;
}
.mention {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  font-size: 90% !important;
  line-height: 1em;
  font-weight: 700;
  position: relative;
  top: 0.6rem;
  text-transform: uppercase;
}
.magazine_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 560px) {
  .magazine_list ul {
    margin-top: 0.4rem;
    margin-bottom: -3rem;
  }
}
@media screen and (min-width: 1025px) {
  .magazine_list ul {
    margin-bottom: -1.3rem;
  }
}
.magazine_list ul li {
  display: block;
  width: 100%;
  position: relative;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  text-transform: uppercase;
  font-size: 160%;
  font-weight: 100 !important;
  clear: both;
}
@media screen and (min-width: 1025px) {
  .magazine_list ul li {
    font-size: 280%;
  }
}
.magazine_list ul li a {
  display: block;
  padding: 0.5rem 0;
  text-align: center;
}
.magazine_list ul li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.magazine_list ul li a img {
  width: auto !important;
  height: 3rem;
}
@media screen and (min-width: 1025px) {
  .magazine_list ul li a {
    text-align: left;
  }
}
.footer {
  margin-top: 10rem;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  padding-bottom: 3rem;
}
.footer .nav {
  font-size: 90%;
  margin: 2rem auto 0;
  border-bottom: none;
  display: table;
}
@media screen and (min-width: 560px) {
  .footer .nav {
    width: 80%;
    font-size: 170%;
  }
}
@media screen and (min-width: 1025px) {
  .footer .nav {
    width: 50%;
  }
}
.footer .nav li {
  display: table-cell;
}
.footer .nav li:hover,
.footer .nav a:hover {
  border-bottom: none;
}
.footer .copyright {
  margin-top: 3rem;
  font-size: 80%;
}
.search_bar {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  text-align: center;
  background: #222;
  border-top: 1px solid #222;
  -webkit-transition: height 0.1s ease-in-out, padding-top 0.1s ease-in-out, margin-top 0.1s ease-in-out, padding-bottom 0.1s ease-in-out, border-width 0.1s ease-in-out;
  padding: 1.3rem -15px;
  overflow: hidden;
  margin-bottom: -1px;
}
@media screen and (min-width: 560px) {
  .search_bar {
    top: -7px;
    margin-bottom: -7px;
    margin-top: 0;
  }
}
.search_bar input[type=search] {
  border-radius: 0 !important;
  border: none !important;
}
@media screen and (min-width: 560px) {
  .search_bar input[type=search] {
    border: 1px solid #111;
  }
}
@media screen and (min-width: 1025px) {
  .search_bar {
    height: 61px;
  }
}
.search_bar form {
  padding: 1.3rem 0 0;
  text-align: center;
  margin: 0;
}
@media screen and (min-width: 1025px) {
  .search_bar form {
    padding: 1.3rem 0 1.5rem;
    text-align: right;
    margin: 0;
  }
}
.search_bar form:after {
  content: " ";
}
.search_bar input {
  -webkit-appearance: none !important;
  display: inline-block;
  padding: 1rem 3rem 0.9rem;
  font-family: sans-serif;
  color: 'black';
  font-size: 90%;
  line-height: 1.4em;
  font-weight: 400;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  background: #888;
  color: #fff;
  border: 1px solid #888;
  opacity: 1 !important;
}
.search_bar input:hover {
  color: #222;
  border: 1px solid #222;
  background: #fff;
}
.search_bar input[type=submit] {
  position: relative;
  padding: 0.8rem 3rem 0.7rem;
}
.search_bar input[type="search"] {
  background: #fff !important;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  border: 1px solid #444 !important;
  letter-spacing: normal;
  padding: 0.5rem 0.6rem 0.5rem;
  text-transform: none;
  margin-bottom: 1rem;
  border-radius: 0 !important;
}
@media screen and (min-width: 1025px) {
  .search_bar input[type="search"] {
    margin-bottom: inherit;
    margin-right: 1.3rem;
  }
}
.search_bar input[type="search"]::-webkit-input-placeholder {
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  padding-top: 0.1rem;
  color: #888;
  padding-left: 0.3rem;
}
.search_bar input[type="search"]:-moz-placeholder {
/* Firefox 18- */
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  padding-top: 0.1rem;
  color: #888;
  padding-left: 0.3rem;
}
.search_bar input[type="search"]::-moz-placeholder {
/* Firefox 19+ */
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  padding-top: 0.1rem;
  color: #888;
  padding-left: 0.3rem;
}
.search_bar input[type="search"]:-ms-input-placeholder {
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  padding-top: 0.1rem;
  color: #888;
  padding-left: 0.3rem;
}
.search_bar.toggled {
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  height: 0;
  border-width: 0;
}
@media screen and (min-width: 560px) {
  .search_bar.toggled {
    margin-top: 7px;
  }
}
.chome_blue {
  color: #17a3dc !important;
}
#galleryOverlay {
  background: rgba(255,255,255,0.95);
}
.modal-open.archive {
  margin-right: 0 !important;
}
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out 0.7s;
  -o-transition: opacity ease-in-out 0.7s;
  -webkit-transition: opacity ease-in-out 0.7s;
  transition: opacity ease-in-out 0.7s;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}
.carousel.fade .item:first-child {
  top: auto;
  position: relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 0.7s;
  -o-transition: opacity ease-in-out 0.7s;
  -webkit-transition: opacity ease-in-out 0.7s;
  transition: opacity ease-in-out 0.7s;
  z-index: 2;
}
.popup-content {
  border-radius: 0;
}
.popup-content__header {
  border: none;
}
.popup-content__header__close {
  font-size: 50px;
  color: #000;
  opacity: 1;
  margin-right: 20px;
}
.popup-spaces-gallery__hr {
  height: 1px;
  background: #eee;
  margin-bottom: 0.5rem;
  position: absolute;
  bottom: 4%;
  left: 0;
  right: 0;
}
.popup-spaces-gallery__title {
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  border-bottom: solid 1px #222;
  margin: 6rem 2rem 1.7rem;
}
.popup-spaces-gallery__title__text {
  font-size: 30px;
}
.popup-spaces-gallery__carousel {
  max-height: 715px;
}
.popup-spaces-gallery__carousel__caption {
  display: block;
  max-width: 85%;
  margin: 0 auto;
  font-size: 110%;
  min-height: 200px;
  line-height: 1.5em;
  font-family: "garamond-premier-pro-display", serif;
  color: #000;
  text-shadow: none;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  position: static;
}
.popup-spaces-gallery__carousel__cite {
  font-size: 12px;
  text-align: left;
  position: absolute;
  bottom: 0;
}
.popup-spaces-gallery__carousel__cite__from {
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  text-transform: none;
  font-size: 90%;
}
.popup-spaces-gallery__carousel-control.right {
  right: -10%;
}
.popup-spaces-gallery__carousel-control.left {
  left: -15%;
}
.carousel-control.left,
.carousel-control.right {
  background: none;
  font-size: 28px;
}
.popup-spaces-gallery .glyphicon-chevron-right,
.popup-spaces-gallery .glyphicon-chevron-left {
  top: 36%;
}
@media (min-width: 768px) {
  .popup-spaces-gallery__carousel__caption {
    font-size: 150%;
  }
  .popup-spaces-gallery__carousel__cite {
    font-size: 16px;
    line-height: 24px;
  }
  .popup-spaces-gallery {
    padding: 0 10% 10%;
  }
  .popup-spaces-gallery__title {
    margin: 6rem auto 1.7rem;
  }
}
@media (min-width: 1200px) {
  .popup-dialog {
    width: 1024px;
  }
}
img {
  max-width: 100%;
}
.container {
  position: relative;
}
.container .row {
  position: relative;
}
@media screen and (min-width: 1025px) {
  .container {
    max-width: 1000px;
  }
}
.header .logo {
  padding: 0.4rem 2rem 2rem 1.6rem;
  border-bottom: 1px solid #222;
  margin-bottom: 10px;
}
@media screen and (min-width: 560px) {
  .header .logo {
    border: none;
    padding: 1rem 16rem 1.4rem;
  }
}
@media screen and (min-width: 1025px) {
  .header .logo {
    padding: 0;
    width: 38rem;
  }
}
@media screen and (min-width: 560px) {
  .header .logo a {
    width: 25rem;
  }
}
#collapse_menu {
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
  border-top: none;
}
@media screen and (min-width: 560px) {
  #collapse_menu {
    margin-top: 0;
    padding-left: 9px;
    padding-right: 9px;
  }
}
@media screen and (min-width: 1025px) {
  #collapse_menu {
    padding-left: 0;
    padding-right: 0;
  }
}
#collapse_menu .search i {
  font-size: 80%;
  margin-right: 0.6rem;
}
#collapse_menu + .spaces {
  margin-top: -1.6rem;
}
@media screen and (min-width: 560px) {
  #collapse_menu + .spaces {
    margin-top: 0;
  }
}
.slide {
  max-width: 100%;
  max-height: 50rem;
  max-height: 666px;
  right: 0;
  left: 0;
  text-align: center;
}
@media screen and (min-width: 560px) {
  .slide {
    margin-bottom: 2rem;
  }
}
.slide .caption {
  margin: 1rem auto 4rem;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 70%;
  font-weight: bold !important;
  width: 60%;
  display: inline-block;
  line-height: 1.44em;
}
.slide > a {
  display: block;
  text-align: center;
  margin: 0 auto;
}
.slide > a img {
  max-width: 100%;
  height: auto;
  width: auto;
}
@media screen and (min-width: 1025px) {
  .slide .title,
  .slide .lead {
    position: absolute;
    bottom: 3rem;
  }
}
.slide .title {
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  padding: 0 2rem;
  line-height: 1em;
  margin: 1.8rem 0 0;
  font-size: 240% !important;
}
@media screen and (min-width: 560px) {
  .slide .title {
    font-size: 470% !important;
  }
}
@media screen and (min-width: 1025px) {
  .slide .title {
    font-size: 570% !important;
    width: 45%;
    left: 5rem;
    background: rgba(255,255,255,0.3);
    padding: 1.6rem 2rem 0.4rem;
  }
}
.slide .lead {
  margin: 0;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  text-transform: none !important;
  font-weight: 400 !important;
  line-height: 1.44em;
  letter-spacing: normal;
  padding: 0 2rem;
  margin: 0 0 1rem 0;
}
@media screen and (min-width: 1025px) {
  .slide .lead {
    width: 30%;
    right: 5rem;
    background: rgba(255,255,255,0.3);
    font-size: 150%;
    padding: 1.4rem 2rem 1rem;
    margin-bottom: 0;
  }
}
.slide .lead a,
.slide .lead p {
  display: block;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 100%;
  margin-top: 0.5rem;
}
.featured_homes {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 560px) {
  .featured_homes {
    margin-top: 3rem;
  }
}
.section_header {
  border-bottom: 1px solid #222;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  margin: 1rem auto 0;
}
@media screen and (min-width: 560px) {
  .section_header {
    margin: 6rem auto 1.7rem;
  }
}
.section_header .title {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 180%;
  letter-spacing: 0.2em;
  display: inline-block;
  left: 1rem;
}
@media screen and (min-width: 560px) {
  .section_header .title {
    width: auto;
    left: 0;
    padding: 0;
    position: absolute;
    top: -2em;
    text-align: center;
  }
}
.grid {
  margin-bottom: 4rem;
}
.grid .item {
  margin-bottom: 2.5rem;
  padding-left: 2.3rem;
  padding-right: 2.3rem;
}
@media screen and (min-width: 560px) {
  .grid .item {
    margin-bottom: 1rem;
  }
}
@media screen and (min-width: 1025px) {
  .grid .item:hover {
    opacity: 0.75;
  }
}
.grid .cat_title {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 200%;
  text-align: center;
  padding-bottom: 0.1em;
  margin-bottom: 0;
  border-bottom: 1px solid #222;
}
@media screen and (min-width: 560px) {
  .grid .cat_title {
    text-align: left;
  }
}
.grid .meta {
  margin: 0.3em 0 0;
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  font-size: 120%;
}
@media screen and (min-width: 1025px) {
  .grid .meta {
    font-size: 110%;
  }
}
.grid .meta > a:first-child {
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  text-transform: uppercase !important;
  margin-right: 0.5rem;
}
@media screen and (min-width: 560px) {
  .grid.big .item {
    padding-left: 0;
    padding-right: 4.6rem;
    margin-bottom: 2rem;
  }
  .grid.big .item:nth-child(even) {
    padding-right: 0;
    padding-left: 4.6rem;
  }
  .grid.big .item:nth-child(odd) {
    clear: left;
  }
}
@media screen and (min-width: 560px) {
  .grid.medium .item:nth-child(3n+1) {
    padding-left: 0;
    padding-right: 4.6rem;
    margin-bottom: 1rem;
    clear: left;
  }
  .grid.medium .item:nth-child(3n+3) {
    padding-right: 0;
    padding-left: 4.6rem;
  }
}
@media screen and (min-width: 560px) {
  .grid.small .item {
    margin-bottom: 0;
  }
  .grid.small .item:nth-child(4n+1) {
    padding-left: 0;
    padding-right: 2.8rem;
    clear: both;
  }
  .grid.small .item:nth-child(4n+4) {
    padding-right: 0;
    padding-left: 2.8rem;
  }
  .grid.small .item:nth-child(4n+2) {
    padding-left: 0.9rem;
    padding-right: 2rem;
  }
  .grid.small .item:nth-child(4n+3) {
    padding-right: 0.9rem;
    padding-left: 1.4em;
  }
}
.grid.small .excerpt {
  display: none;
}
.grid.medium .meta .tag,
.grid.small .meta .tag {
  display: block;
}
.spaces {
  margin-bottom: 2rem;
}
.spaces .item {
  margin-bottom: 2.5rem;
  margin-top: 2rem;
}
.lifestyles {
  margin-bottom: 3rem;
}
.lifestyles .section_header {
  margin-bottom: 3.2rem;
}
.forsale_wrapper {
  background: #eee;
  margin-bottom: 5rem;
  padding-bottom: 3rem;
}
.forsale_wrapper .grid {
  padding-top: 5rem;
}
@media screen and (min-width: 1025px) {
  .forsale .item {
    margin-bottom: 4rem;
  }
}
.forsale .section_header {
  margin-bottom: 0;
  padding-bottom: 0;
}
.forsale a.location {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  display: inline-block;
  font-size: 95%;
  background: #ddd;
  padding: 0.5em 1em;
  background: #bbb;
  float: left;
  font-size: 88%;
}
@media screen and (min-width: 1025px) {
  .forsale a.location {
    font-size: 86%;
    padding-top: 0.6em;
  }
}
.forsale .notice {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  display: inline-block;
  font-size: 60%;
  float: right;
  position: relative;
  opacity: 0.5;
  top: 1rem;
}
@media screen and (min-width: 1025px) {
  .forsale .notice {
    font-size: 70%;
  }
}
.resources .links br {
  display: none;
}
.resources .links a {
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  text-align: center;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  font-size: 170%;
  border-bottom: 1px solid #ddd;
  margin: 0.5em auto;
  padding-bottom: 0.4em;
}
@media screen and (min-width: 560px) {
  .resources .links a {
    width: 33.333333333333%;
    float: left;
    display: inline-block;
    margin: 0.25em auto;
  }
  .resources .links a:nth-last-of-type(-n+3) {
    border: none;
  }
}
h5.post_title {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  font-size: 160%;
  margin-bottom: 0.2rem;
}
@media screen and (min-width: 560px) {
  h5.post_title {
    font-size: 130%;
    margin-bottom: 0.15em;
  }
}
@media screen and (min-width: 1025px) {
  h5.post_title {
    font-size: 150%;
  }
}
.content {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 500 !important;
  font-size: 120%;
  font-size: 160%;
  margin-bottom: 10rem;
}
@media screen and (min-width: 560px) {
  .content {
    font-size: 200%;
  }
}
@media screen and (min-width: 1025px) {
  .content {
    font-size: 140%;
  }
}
blockquote {
  font-size: 160%;
  line-height: 1.4em;
}
@media screen and (min-width: 1025px) {
  blockquote {
    margin-left: -8rem;
  }
}
.lead {
  font-size: 150%;
  margin-bottom: 0.4em;
}
@media screen and (min-width: 560px) {
  .lead {
    font-size: 170%;
  }
}
@media screen and (min-width: 1025px) {
  .lead {
    font-size: 100%;
  }
}
.pop-image img {
  display: block;
  background: #222;
  position: relative;
}
.pop-image img:after {
  content: "\e60e";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  background: #222;
  z-index: 1000000;
}
.ad-full {
  background: #eee;
  text-align: center;
  padding: 3rem;
  margin-top: 4rem;
  margin-bottom: 10rem;
}
.ad-full > .row {
  margin: 0 auto;
}
@media screen and (min-width: 1025px) {
  .ad-full {
    margin-bottom: 7rem;
  }
}
.article .article_header h2 {
  margin: 1.3rem 0 0;
  line-height: 1.1em;
  font-weight: 300 !important;
  border-bottom: 1px solid #222;
  padding-bottom: 1.5rem;
  margin-bottom: 1rem;
  font-size: 320%;
}
@media screen and (min-width: 560px) {
  .article .article_header h2 {
    font-size: 420%;
    border: none;
    padding-bottom: 0;
  }
}
.article .featured_image img {
  border-bottom: 1px solid #222;
}
.article .meta {
  font-size: 120%;
}
@media screen and (min-width: 560px) {
  .article .meta {
    font-size: 150%;
  }
}
@media screen and (min-width: 1025px) {
  .article .meta {
    font-size: 130%;
  }
}
.article .copy {
  font-size: 165%;
}
.article .copy a,
.article .copy strong,
.article .copy b {
  font-weight: 600 !important;
}
.article .copy p,
.article .copy li {
  font-weight: 300 !important;
  line-height: 1.66em;
}
.article .lead p {
  margin-top: 0.8rem;
  font-family: "garamond-premier-pro-display", serif !important;
}
.article blockquote {
  margin-top: 0.8rem;
  font-family: "garamond-premier-pro-display", serif !important;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 200%;
  line-height: 1.25em !important;
  color: #444;
}
.article blockquote p {
  line-height: 1.25em !important;
}
@media screen and (min-width: 1025px) {
  .article blockquote {
    font-size: 180%;
    line-height: 1.35rem;
  }
}
.article blockquote {
  border: none;
  padding-right: 0;
  padding-left: 0;
  font-size: 220%;
}
@media screen and (min-width: 560px) {
  .article blockquote {
    position: relative;
    margin-left: -9rem;
    margin-right: -9rem;
    margin-bottom: 0;
    padding-bottom: 2rem;
  }
}
@media screen and (min-width: 1025px) {
  .article blockquote {
    margin-left: -12rem;
    margin-right: -20rem;
  }
}
.article .featured {
  margin-bottom: 8rem;
}
.featured {
  clear: both;
  max-height: 666px;
  overflow: hidde;
}
.featured .cycle-slidshow {
  clear: both;
  position: relative;
  max-height: 100%;
}
.featured.in_content {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
  position: relative;
  max-height: 100%;
  max-height: 666px;
  margin-bottom: 9rem;
  margin-top: 3rem;
}
.featured.in_content .arrows {
  background: #0074d9;
}
.featured.in_content .arrows [class^="cycle-"],
.featured.in_content .arrows [class*=" cycle-"] {
  width: 5em;
  height: 5em;
  top: 60% !important;
  margin-top: -2.5em !important;
}
.featured + .featured_homes h3.title {
  margin-top: 0;
}
@media screen and (min-width: 560px) {
  .featured + .featured_homes h3.title {
    margin-top: 2rem;
  }
}
.featured img {
  max-width: 100%;
  max-height: 100%;
  max-height: 666px !important;
  margin: 0 auto;
  display: block;
}
.parent {
  margin: 2rem 0 10rem;
  border-top: 1px solid #eee;
  padding: 2rem 0 0;
}
.parent .from {
  display: inline-block;
  font-family: "garamond-premier-pro-display", serif;
  font-style: italic;
  font-size: 140%;
  letter-spacing: normal;
  font-style: italic;
  text-transform: none;
  font-size: 90%;
  margin-right: 0.3rem;
}
.parent .parent_post {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 86%;
}
body.home .medium .meta {
  display: none !important;
}
.resource_item {
  padding-bottom: 2rem;
}
.resource_item + hr {
  margin: 0.3rem auto;
}
.resource_item h3 {
  margin-bottom: 0;
  font-size: 180%;
  font-weight: 100 !important;
}
.resource_item h3 + strong {
  font-weight: normal !important;
  font-size: 108%;
  line-height: 1.66em;
  display: inline-block;
  margin-bottom: 0.4rem;
}
.resource_item p {
  line-height: 1.44em;
}
.resource_item .social {
  font-family: sans-serif;
  color: 'black';
  font-size: '100%';
  line-height: 1.4em;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
  font-weight: 400 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  line-height: 1em;
  font-size: 70%;
  margin-top: 0;
}
.resource_item .social a {
  display: inline-block;
  margin-right: 1.8rem;
  font-weight: bold !important;
}
.resource_item .social a:last-child {
  margin-right: 0;
}
.resource_item .social i {
  font-size: 110%;
  position: relative;
  display: inline-block;
  margin-right: 0.3rem;
  top: 0.15rem;
}
body.home #collapse_menu  > ul  > li:first-child,
body.single-attachment #menu-item-48093,
body.search #menu-item-48056,
border-bottom 7px solid black,
#menu-item-48138 a {
  cursor: no-drop !important;
}
#collapse_menu .nav > li > a {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.lifestyle .article {
  margin-bottom: 2rem;
}
.lifestyle .article .container > div {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 560px) {
  .lifestyle .article .container > div {
    padding-left: 0;
    padding-right: 0;
  }
}
.lifestyle .article .image {
  border-bottom: 1px solid #222;
}
.lifestyle .lead {
  font-size: 120%;
}
@media screen and (min-width: 1025px) {
  .search-form font-size 200% {
    font-size: 120%;
  }
}
.search-form label span {
  display: none !important;
}
.search-form input[type=submit] {
  display: none;
}
.textwidget {
  overflow: hidden;
}
.textwidget > div {
  margin: 0 auto;
  max-width: 100%;
}
/*
#menu-item-48105 li a {
  color: #999 !important;
}
#menu-item-48105 li#menu-item-49470 a,
#menu-item-48105 li#menu-item-48108 a,
#menu-item-48105 li#menu-item-48119 a {
  color: #000 !important;
}
*/
#menu-item-48138 { display:none; }

#letter-select { position:fixed; border: #000 1px solid; background: #fff; z-index: 2; margin-left:883px; margin-top: 30px; }
@media screen and (max-width: 1025px) {
    #letter-select { right:0; margin-right:9px; }
}
@media screen and (max-width: 560px) {
    #letter-select { right:0; top:200px; }    
}
#letter-select a { display: block; width: 100px; font-size: 20px; text-decoration:none; padding: 5px 20px; font-family: "futura-pt" sans-serif; }
#letter-select a:hover { text-decoration:none; color:#fff !important; background:#000; }
#letter-select a.active { display: block; width: 100px; font-size: 20px; text-decoration:none; padding: 5px 20px; font-family: "futura-pt" sans-serif;  color:#fff !important; background:#000; }
#letter-select a.active:hover { text-decoration:none; color:#000 !important; background:#fff; }
.spinnerouter { width: 1000px; margin: 0px auto 36px; padding-top: 14px; }
.spinner { font-size: 12; font-family: "adobe-garamond-pro", serif; font-weight: 400; color: #262626; font-style: italic; text-align: center; font-style: italic; }
.spinner img { position: relative;
  top: 4px;
  margin-right: 4px;
  margin-top: 20px;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: transform;
  -moz-transition-property: transform;
  -o-transition-property: transform;
  -ms-transition-property: transform;
  transition-property: transform;
  overflow: hidden;
  vertical-align: baseline;
}
.spinner span { vertical-align: baseline;}
.spinner:hover img { -webkit-transform: rotate(540deg); -moz-transform: rotate(540deg); -o-transform: rotate(540deg); }





/* ----- begin copy ----- */
/* @font-face {
	font-family: 'futura-pt';
	src:url('../fonts/futura.eot');
	src:url('../fonts/futura.eot?#iefix') format('embedded-opentype'),
		url('../fonts/futura.woff') format('woff'),
		url('../fonts/futura.ttf') format('truetype'),
		url('../fonts/futura.svg#futura') format('svg');
	font-weight: normal;
	font-style: normal;
} */

.m-header * { margin: 0px; padding: 0px;  box-sizing: content-box; }
.m-header .clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both!important;
    visibility: hidden;
}
.m-header p { margin: 0 0 0px 0; }
.m-header form input { font-family: arial; font-size: 14px; color: #5d5d5d; border: none; outline: none; }
.m-header ul { list-style: none; }

/*------------------------------------------- header -------------------------------------------------*/
.m-header { position: relative; background-color: #000; box-sizing: border-box; font-family: verdana; }

.head-show { display: none; }
/* ----- top-header-wrap ----- */
.top-header-wrap { background-color: #222; position: relative; margin: 0 0 25px; box-sizing: border-box; }
.top-header { max-width: 1000px; position: relative; margin: 0 auto; }

/* ----- site_menu_ ----- */
.top-header .site_menu_ { float: left; }
.site_menu_ ul { font-family: "futura-pt",sans-serif; font-weight: 400 !important; letter-spacing: 1.7px; line-height: 1em; text-transform: uppercase; list-style: none; }
.site_menu_ ul { list-style: none; }
.site_menu_ ul li { float: left; display: inline-block; opacity: 0.5; text-align: center; position: relative; font-size: 10px; line-height: 16px; }
.site_menu_ ul li:hover { opacity: 1; }
.site_menu_ ul li:first-child { font-size: 16px; opacity: 1; border-top: none; }
.site_menu_ ul li:first-child a { padding-left: 0; }
.site_menu_ > ul > li > a { display: block; padding: 9px 15px; position: relative; color: #fff !important; text-decoration: none; }


/* ----- social_ ----- */
.top-header .social_ { float: right; box-sizing: border-box; width: 200px; position: relative; }
.top-header .social_ ul { list-style: none; display: table; text-align: right; list-style: none;  }
.top-header .social_ ul li { display: table-cell; width: 0%; line-height: 19px; padding: 5px 0 0; box-sizing: content-box; }
.top-header .social_ ul li a { width: 16px; height: 18px; padding: 1px 4px 4px; text-align: center; display: block; position: relative; color: #666 !important; text-decoration: none; font-size: 17px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 10px; box-sizing: content-box; }
.top-header .social_ ul li a:hover { color: #000 !important; background-color: #fff; }

/* ----- bot-header-wrap ----- */
.bot-header-wrap { background-color: #000; position: relative; }
.bot-header { max-width: 1000px; position: relative; margin: 0 auto; }
.bot-header .col { float: left; width: 50%; }

.bot-header .btxt { font-size: 40px; line-height: 1.3; font-weight: 100; font-family: "futura-pt", sans-serif; letter-spacing: 0.2em; text-transform: uppercase; }
.bot-header .btxt li { line-height: 1.3; }
.bot-header .btxt a { text-decoration: none; color: #fff !important; }
.bot-header .btxt a:hover { opacity: 0.6; }
.bot-header .btxt a span.chome_blue {
    color: #17a3dc !important;
}

.bot-header form { background-color: #222; display: block; color: #fff; padding: 16px; margin: 0 5%; }
.bot-header form p { display: block; font-family: "futura-pt",sans-serif !important; font-size: 14px; letter-spacing: 0.1em; line-height: 1.6em; padding-bottom: 0; text-align: left; text-transform: uppercase; margin: 0 0 20px; }
.bot-header form div.required { float: left; width: 50%; margin-bottom: 10px; }
.bot-header form label { display: block; text-transform: uppercase; margin: 0 0 1px; letter-spacing: 0.1em; font-family: "futura-pt",sans-serif; font-size: 14px; text-align: left; text-align: left; line-height: 1.4em; font-weight: normal; }
.bot-header form input[type='text'] { width: 99%; padding: 5px 0 5px 5px; box-sizing: border-box; display: block; }
.bot-header form input[type='submit'] { font-family: "futura-pt" !important; font-size: 19px !important; cursor: pointer; padding: 0 20px; height: 30px; color: #000; background-color: #ddd; }






/* ----- empty-wrap ----- */
.empty-wrap { width: 100%; background-color: #000; display: block; margin-bottom: 30px; }
.empty { background-color: #000; max-width: 1000px; position: relative; margin: 0 auto; padding: 0 0 1px; }
.empty .trigger { background: url("../img/home-icon-spr.png") no-repeat 0 -41px; display: block; height: 39px; left: 20px; position: relative; top: 15px; width: 39px; cursor: pointer; }
.empty .trigger:hover { background-position: 0 0; border: none; }
.empty .subscr { cursor: pointer; right: 11px; top: 9px; position: absolute; font-style: italic; font-family: serif; color: #fff !important; text-decoration: none; font-size: 16px; }
.empty .subscr:hover { color: #999 !important; }


@media screen and (max-width: 965px) {
.top-header .site_menu_ { float: none; text-align: center; }
.site_menu_ ul li { float: none; }

.top-header .social_ { float: none; /* width: auto; */ width: 200px; margin: auto; position: relative; top: -5px; }
.bot-header .btxt { font-size: 39px; padding: 0 0 0 20px; }
}

@media screen and (max-width: 830px) {
.site_menu_ ul li { display: block; border-top: 1px solid #111; }
.site_menu_ ul li:last-child { border-bottom: 1px solid #111; }
.top-header .social_ { top: -2px; }
.bot-header .btxt { font-size: 31px; }

}


@media screen and (max-width: 680px) {
.bot-header form div.required { float: none; width: 100%; }
.bot-header .btxt { font-size: 24px; }

}
/* ----- end copy ----- */